» Ubuntu » Пакети

Error

two or more packages specified (wp2x natty)